FJ Software Foren-Übersicht  
 Homepage   •  Suchen   •  FAQ   •  Mitgliederliste   •  Registrieren   •  Login
 FritzBox Sync Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Neues Thema eröffnenNeue Antwort erstellen
Autor Nachricht
semko



Anmeldedatum: 01.05.2016
Beiträge: 3

BeitragVerfasst am: Do März 04, 2021 11:34 Antworten mit ZitatNach oben

Für die FritzBoxen wird gerade die OS-Version 7.25 ausgeliefert. Damit funktioniert die Synchronisation nicht mehr. Ist in Kürze mit einer Anpassung zu rechnen?
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 12494

BeitragVerfasst am: Do März 04, 2021 17:19 Antworten mit ZitatNach oben

Danke, ich leite das Problem an FJ weiter.

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
Samsung Galaxy Tab 4 Android 10.0
Samsung Galaxy S20 / Android 11.0
MPE Version 1.8.15 akt. Nightly / akt. MPE-Client
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
semko



Anmeldedatum: 01.05.2016
Beiträge: 3

BeitragVerfasst am: Do März 04, 2021 19:05 Antworten mit ZitatNach oben

Ich gebe mal Entwarnug, das Problem saß vor dem Computer Embarassed

In der neuen 7.25 gibt es die Änderung, dass die Anmeldung an der Benutzeroberfläche nur mit Passwort nicht mehr so läuft wie früher. Die FB legt automatisch einen Benutzernamen an, wenn die Einstellung auf Anmeldung nur mit Pw eingestellt war. Man kann sich dann an der FB weiter nur mit Pw anmelden, die Box fügt intern den automatisch erzeugten Benutzer dazu.
Davon weiss natürlich der MPE nichts, daher muss dort in den Einstellungen der neu erstellte Benutzername ebenfalls eingetragen werden. Das hatte ich schlicht vergessen. Asche auf mein Haupt.
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 12494

BeitragVerfasst am: Do März 04, 2021 19:07 Antworten mit ZitatNach oben

Kein Problem, danke für Deine Info!

Gruß icke

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
Samsung Galaxy Tab 4 Android 10.0
Samsung Galaxy S20 / Android 11.0
MPE Version 1.8.15 akt. Nightly / akt. MPE-Client
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
Giselher2000



Anmeldedatum: 23.12.2015
Beiträge: 5

BeitragVerfasst am: Fr Apr 02, 2021 17:29 Antworten mit ZitatNach oben

.....das wird dann "Arbeit", die Benutzer"handbücher" anzupassen!
Danke für Euren Job!
Benutzer-Profile anzeigenPrivate Nachricht senden
Beiträge der letzten Zeit anzeigen:      
Neues Thema eröffnenNeue Antwort erstellen


 Gehe zu:   



Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.

Powered by phpBB © 2001, 2002 phpBB Group :: FI Theme :: Alle Zeiten sind GMT + 1 Stunde
Deutsche Übersetzung von phpBB.de